uuid: dff2ca9f-98c1-4c6b-8398-f2ff28a3e726
langcode: fr
status: true
dependencies:
  config:
    - field.field.paragraph.intertitre_texte.field_inter_titre
    - field.field.paragraph.intertitre_texte.field_texte_paragraphe
    - paragraphs.paragraphs_type.intertitre_texte
  module:
    - text
id: paragraph.intertitre_texte.default
targetEntityType: paragraph
bundle: intertitre_texte
mode: default
content:
  field_inter_titre:
    type: string
    label: visually_hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
  field_texte_paragraphe:
    type: text_default
    label: visually_hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  search_api_excerpt: true
